## charset

Das CharsetPackage-Interface bietet Funktionen zur Zeichensatzkonvertierung. Es enthält folgende Methode:

-   `iso8859ToUtf8(iso8859: string): string`:
    Diese Methode nimmt einen String im ISO-8859-Zeichensatz entgegen und konvertiert ihn in den UTF-8-Zeichensatz. Dies kann verwendet werden, um Kompatibilität zwischen verschiedenen Systemen und Standards zu gewährleisten.

```ts
interface CharsetPackage {
    /**
     * convert iso8859 to utf8
     *
     * @param iso8859 iso string
     */
    iso8859ToUtf8(iso8859: string): string
}
```
